<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="c30 c. 1" xml:id="c30_1" facs="C30_1.jpg" /><formula>+</formula> Al nomo di Dio adì <w n="c30_1" type="calendario" ref="#2680" pos="s.m.">frebrari</w> 1403.<lb />
               Adì passatu no<expan>n</expan> vi ò scrittu p<expan>ir</expan> no<expan>n</expan> essiri statu la caioni.<lb />
               Kista vi fazo e p<expan>re</expan>glu ki p<expan>ir</expan> lu p<expan>ri</expan>mo ma<expan>n</expan>dati<lb />
               kisti littiri a <placeName n="c30_3" type="0" ref="#845">Ba</placeName><expan>r</expan>salona a <persName n="c30_10" type="0" ref="#7514">Tomasi Tichino</persName> oi a <persName n="c30_9" type="0" ref="#5161">Nicolao dili Alberti</persName><lb />
               p<expan>ir</expan>kì su di bisogno e di zo vi p<expan>re</expan>glu.<lb />
               Si p<expan>ir</expan> mi si po fari nulla, ditilu e sirà fattu cu<expan>n</expan> bonu<lb />
               animo. Altru no<expan>n</expan> dicu; <expan>Crist</expan>u vi guardi.<lb />
               <persName n="c30_8" type="0" ref="#3386">Giovan<expan>n</expan>i Abbatelli</persName><lb />
               saluti di <placeName n="c30_6" type="0" ref="#5441">Pale</placeName><expan>r</expan>mo.<lb />
               <persName n="c30_2" type="0" ref="#3017">Franchiscu di Marcu</persName> e <persName n="c30_5" type="0" ref="#2308">Cristofano di Ba<expan>r</expan>tulu</persName> e <w n="c30_4" type="diritto economia politica" ref="#2057" pos="s.m.">conpagni</w> i<expan>n</expan> <placeName n="c30_7" type="0" ref="#4476">Maiorca</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>